dubbo:
  registry:
    address: N/A
spring:
  cloud:
    discovery:
      enabled: true
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        username: nacos
        password: Test_123456
  data:
    mongodb:
      uri: mongodb://test:Test_123456@127.0.0.1:27017/tnb_content_rdb?replicaSet=mymongo&authSource=admin&readPreference=secondaryPreferred&connectTimeoutMS=300000
    redis:
      database: 0
      host: 192.168.0.209
      port: 6379
      password: Test_123456
  rabbitmq:
    host: 192.168.0.209
    port: 5672
    virtual-host: /
    username: test
    password: Test_123456
  datasource:
    url: jdbc:mysql://192.168.0.209:3306/tnb_account_tdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: test
    password: Test_123456